<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/tc/onlinemanual/tccom" xml:lang="es" TopicType="Overview">
   <Header>
      <Title> Común</Title>
      <Keyword type="header" order="d1e843054">
         <Level1>Datos Comunes (COM)</Level1>
      </Keyword>
   </Header>
   <AimSection>
      <Paragraph>Utilice el módulo <GUIRef href="/baanerp/tc/com" role="module">Común</GUIRef> para definir los datos y las funciones que se usan en todos los demás paquetes de ERP LN.</Paragraph>
   </AimSection>
   <GeneralSection>
      <List>
         <ListIntro>Están disponibles los siguientes temas sobre los datos definidos en el módulo <GUIRef href="/baanerp/tc/com" role="module">Común</GUIRef>:</ListIntro>
         <ListItem> 
            <Link href="/baanerp/tc/onlinemanual/000034" role="manual">Compañías - resumen</Link>
         </ListItem>
         <ListItem> 
            <Link href="/baanerp/tc/onlinemanual/000082" role="manual">Partners</Link>
         </ListItem>
         <ListItem> 
            <Link href="/baanerp/tc/onlinemanual/000060" role="manual">Usar direcciones</Link>
         </ListItem>
         <ListItem> 
            <Link href="/baanerp/tc/onlinemanual/000075" role="manual">Resumen de la gestión fiscal</Link>
         </ListItem>
         <ListItem> 
            <Link href="/baanerp/tc/onlinemanual/000039" role="manual">Usar impulsores</Link>
         </ListItem>
      </List>
   </GeneralSection>
</ManualTopic>